| LightHub v4.0.0 Smarthome controller firmware

Variables
abstractin.cpp File Reference
`#include "abstractin.h"`
`#include "abstractch.h"`
`#include <PubSubClient.h>`
`#include "utils.h"`
`#include <aJSON.h>`
`#include "inputs.h"`
`#include "main.h"`

## Variables
lan_status | lanStatus
PubSubClient | mqttClient

## Variable Documentation

## ◆ lanStatus

lan_status lanStatus
| extern

## ◆ mqttClient

PubSubClient mqttClient
| extern